<?php
#Made By: ENK
#URL: http://wap-mast.su
#ICQ: net
#Mail: dcms7@spaces.ru
#Скрипт запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат мне!
#Приду и снесу сайт
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='Новогодняя игра - вырасти свою ёлочку';
include_once '../../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
header("Location:/aut.php");
break;
}

if(mysql_result(mysql_query("SELECT COUNT(*) FROM `game_elka` WHERE `ids`='".$user['id']."'"),0)=='0'){
mysql_query("INSERT INTO `game_elka`(`ids`, `time_s`, `date_r`) VALUES('".$user['id']."', '".time()."', '".time()."')");
header("location:index.php?".$passgen."");
exit;
}


$arr=mysql_fetch_array(mysql_query("SELECT * FROM `game_elka` WHERE `ids`='$user[id]'"));
//
echo "<div class='aut'>\n";
echo "Высота ёлочки: $arr[game_rost] см.\n";
echo "</div>\n";
//


if($arr['game_rost']<='10'){
echo '<center><table width="327" height="237" style="color: white; background-image: url(images/fon.jpg);" border="0">';
echo "<td valign='bottom'><img src='images/elka0.png'></a><br/></td></table></center>";
}
if($arr['game_rost']>'10' && $arr['game_rost']<='25'){
echo '<center><table width="327" height="237" style="color: white; background-image: url(images/fon2.jpg);" border="0">';
echo "<td valign='bottom'><img src='images/elka1.png'></a><br/></td></table></center>";
}
//
if($arr['game_rost']>'25' && $arr['game_rost']<='40'){
echo '<center><table width="327" height="237" style="color: white; background-image: url(images/fon3.jpg);" border="0">';
echo "<td valign='bottom'><img src='images/elka2.png'></a><br/></td></table></center>";
}
//
if($arr['game_rost']>'40' && $arr['game_rost']<='60'){
echo '<center><table width="327" height="237" style="color: white; background-image: url(images/fon4.jpg);" border="0">';
echo "<td valign='bottom'><img src='images/elka3.png'></a><br/></td></table></center>";
}
//
//
if($arr['game_rost']>'60' && $arr['game_rost']<='80'){
echo '<center><table width="327" height="237" style="color: white; background-image: url(images/fon4.jpg);" border="0">';
echo "<td valign='bottom'><img src='images/elka3.png'></a><br/></td></table></center>";
}
if($arr['game_rost']>'80' && $arr['game_rost']<='200'){
echo '<center><table width="327" height="237" style="color: white; background-image: url(images/fon5.png);" border="0">';
echo "<td valign='bottom'><img src='images/elka3.png'></a><br/></td></table></center>";
}
//
if($arr['game_rost']>'200' && $arr['game_rost']<='300'){
echo '<center><table width="327" height="237" style="color: white; background-image: url(images/fon6.png);" border="0">';
echo "<td valign='bottom'><img src='images/elka3.png'></a><br/></td></table></center>";
}
//
if($arr['game_rost']>'300' && $arr['game_rost']<='400000000000'){
echo '<center><table width="327" height="237" style="color: white; background-image: url(images/fon7.png);" border="0">';
echo "<td valign='bottom'><img src='images/elka3.png'></a><br/></td></table></center>";
}
echo "<div class='aut'><center>\n";
echo "
<a href='chat.php'><img src='images/main.png'></a>\n
<a href='shop.php'><img src='images/shop.png'></a>\n
<a href='poliv.php?id=".$arr['id']."'><img src='images/billing.png'></a>\n
<a href='faq.php'><img src='images/school.png'></a>\n
<a href='user.php'><img src='images/users.png'></a>\n
<a href='top.php'><img src='images/rate.png'></a>\n
";
echo "</center></div>\n";


include_once '../../sys/inc/tfoot.php';
?>